[Rainmeter]
Update=50
Author=www.blue2x.com

[download]
Meter=Image
ImageName=#@#download.png
X=660
Y=450

LeftMouseUpAction=[Shell:::{374DE290-123F-4565-9164-39C4925E467B}]
MouseOverAction=!SetOption download ImageName "#@#downloadhover.png"
MouseLeaveAction=!SetOption download ImageName "#@#download.png"


